### File

`packages/components/eui-dropdown/directives/eui-dropdown-content.directive.ts`

### Metadata

Selector | `eui-dropdown-content`

### Index

###### Properties
c role
###### HostBindings
attr.role class

### HostBindings

attr.role
Type : `string`
Default value : `'menu'`

class
Type : `string`
Default value : `'eui-dropdown-content'`

### Properties

c
Type : `string`
Default value : `'eui-dropdown-content'`
Decorators : `@HostBinding('class')`

role
Type : `string`
Default value : `'menu'`
Decorators : `@HostBinding('attr.role')`

# results matching ""

# No results matching ""